Subject: Trainer Candidate - Sagar Sharma
From: Sagar Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 03:21:02 -0400

| | Tech Support Test

Name | Sagar Sharma
E-mail | [email-masked]
Phone Number | (91) 7838654891
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Aakash education | Sr Q.A | presently working | 39000
Previous Employer 1 | Makaan.com | Q.A | 15th july 2019 | 28000
Previous Employer 2 | Info edge Noida | Sr executive | 14th aug 2016 | 22000

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | I have 6 years of experience in quality wherein I monitor calls and share observations with the agents. Also, work on there improvement areas and provide them training on how they can imporve on calls. Finding thers training need improvements and arrange re-fresher sessions for them. Also identifyinng bottom performers and condusction doubt session for them and re-training them. Also i ahve exprience in handling big batches for training sessions ( i have handled 15 batches in present company) and at presnt handling a team of 33 sales executives.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

During training, some times happen that few agents and not serious for the work and are very difficult to handle them. In such cases I have spent personal time with them offficaly (like conducting doubt session), also have a close observation on their activites, and sharing timely feedback to them so that they can work on their improvement areas.
Also, sharing a work planner to them mention there grey areas and areas of improvement and sharing feedback with them individual and on common topics.
Also showing them there graph of improvemnt by doing comperative analysis of there last performance vs present and sharing pointers how they can improve more.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is when we follow all the call etiquettes (company rules and policies) and resolve the customer concern.
Great customer service comes into the picture when we follow call etiquettes (company rules and policies) plus providing them extra helping hand in order to personalize and have a last long experience.

What according to you makes you a good candidate for this position?

I have a good handful of 6 years and 10 months of experience in handling teams, OJT batches.
I am good at handling agents at a personal level.
Great knowledge of excel, publishing operations dashboard, PowerPoint presentations.
Experience in taking batches for training, refresher sessions, doubt sessions.
Good verbal and written communication skills.
Near by work location as well.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |